#mainElement {    margin-left: auto;     margin-right: auto;} 

body { background: url(images/bgx.png) top left repeat #e4e4e4; }

#classic-container { background-color: #fff;-webkit-box-shadow: 0px 0px 5px 3px rgba(117,117,117,0.7);
-moz-box-shadow: 0px 0px 5px 3px rgba(117,117,117,0.4);
box-shadow: 0px 0px 5px 3px rgba(117,117,117,0.4); padding:.25em; border: solid 2px #999; }

#logo { margin-left: 2em; }

#section-middle-1-0-content { padding: 1em; }
#likes p {display:none;}
.small_print {
font-size:85%;
}
#lede { color: #333; }
#body_text { color: #383838; }
.dateline, .source { font-weight: bold; font-style: italic; }

#right_container { padding: 1em; text-align: center; }

#single-col-block-c { text-align:center;}

.social-icons {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

img, iframe, object, embed { 
max-width: 100%;
}


#article {
font-family:Arial Unicode MS,Arial,sans-serif;
font-size:13px;
}

#section-header-1 {text-align: center;
width: 100%;
}

#section-header-0-0-content{
padding:10px 0 15px; 10px
}
#section-middle-0 {margin-top: 10px;}
#section-middle-0-content {}
#section-middle-1-1-content a{
color:#003480;
text-decoration: none;
font-weight: bold;
}
#section-middle-1-1-content a:hover, a:active {
color:#3263AD;
font-weight: bold;
text-decoration: underline;
}
#section-middle-1-1-content{
color:#000;
}

#twitter-widget { width: 100%; }

h1 {
font-size: 1.2em;
text-align: center;
color: #003480;
}

h2 {
font-size: 1em;
}
#section-middle-1 {
margin-top: 10px;
}

span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}

#header-container{
border-radius: 10px 10px 0 0;
margin-top: 10px;
}
#middle-container{

}
h3 { background-image: -webkit-gradient(
	linear,
	left top,
	right top,
	color-stop(0, #0C3E73),
	color-stop(1, #0557A8)
);
background-image: -o-linear-gradient(right, #0C3E73 0%, #0557A8 100%);
background-image: -moz-linear-gradient(right, #0C3E73 0%, #0557A8 100%);
background-image: -webkit-linear-gradient(right, #0C3E73 0%, #0557A8 100%);
background-image: -ms-linear-gradient(right, #0C3E73 0%, #0557A8 100%);
background-image: linear-gradient(to right, #0C3E73 0%, #0557A8 100%); color: #fff; text-align:center; }

.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
#section-header-1 { width: 100%; text-align: center; padding: 2em;}
#sharing-bar{}
}
}

@media screen and (min-width: 600px) and (max-width: 800px) {
#section-header-1 { width: 100%; text-align: center; padding: 2em;}
#sharing-bar{}
}

h2 { font-weight: bold; }
.dateline {font-weight: bold; }
.source { font-weight: bold;}
.flex-caption { font-size: 110%; }